package com.palmnest.service.hdrepair.manager;

import com.palmnest.model.estateserve.UserRepairAccount;
import com.palmnest.service.GenericManager;

/**
 * Created by HIAPAD on 2018/11/1.
 */
public interface UserRepairManager extends GenericManager<UserRepairAccount, Long> {

	public UserRepairAccount checkUserRegister(String orgId, String openId);

	public UserRepairAccount checkMobile(String orgId, String openId, String mobile);

	public UserRepairAccount getUserByUserCode(String userCode);
}

